* {
    margin: 0;
    padding: 0;
}

header {
    position: fixed;
    z-index: 10;
    background-color: transparent;
    height: 10vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 2vh;
}

header .menuburger {
    display: none;
}

#navbar {
    width: 40%;
    height: 10vh;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    font-family: 'Playfair Display', serif;

}

#navbar a {
    text-decoration: none;
    color: rgb(255, 209, 5);
    list-style: none;
    width: 30%;
    height: 6vh;

}

#navbar p:hover {
    border-bottom: 1px solid purple;
}

#navbar p.active {
    color: #F1D8BF;

}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 20;
    margin-top: 25vh;
    margin-left: 5vw;
    
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    
    
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
    width:100%;
    
}

.dropdown:hover .dropdown-content {
    display: block;
}

.icone {
    height: 7vh;
    margin-left: 5vw;
    z-index: 30;
}



#montre {
    font-family: 'Playfair Display', serif;
    margin-left: 2vw;

    font-size: 2rem;
}

#topcontainer {
    width: 100%;
    height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;

}

#imgtopcontainer {
    position: absolute;
    right: 0;
    top: 0;
    width: 70%;


}

#imgtopcontainer img {
    height: 100vh;
    width: 100%;

}

#texttopcontainer {
    background-color: rgb(241, 255, 253);
    color: black;
    width: 40%;
    height: 40vh;
    display: flex;
    flex-direction: column;
    padding-left: 5vw;
    align-items: flex-start;
    Z-index: 10;

}

#texttopcontainer h2 {
    font-family: 'Playfair Display', serif;
    font-size: 2rem;
    line-height: 4em;
}

#texttopcontainer p {
    font-family: 'Open Sans', sans-serif;
}



#formulaire {
    width: 100%;
    margin-top: 10vh;
    font-family: 'Playfair Display', serif;
    margin-bottom: 10vh;

}

#formulaire h2 {
    font-family: 'Playfair Display', serif;
    text-align: center;
    margin-bottom: 5vh;
}

#formulaire form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

input[type=text],
select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=tel],
select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=date],
select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=email],
select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
footer {
    
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 10vh;
    background-color: rgb(241, 255, 253);
}
